#ot-ccpa-banner {
	font-family: "Open Sans"; 
	margin: 0; 
	padding: 0;
	position: 
	fixed;
	bottom: 0;
	left: 1%;
	max-width: 400px;
	background-color: transparent;
	z-index: 9999;
	margin-right: 20px; 
}
#ot-ccpa-banner .ot-ccpa-icon {
	position: absolute; 
	bottom: 10px; 
	left: 0; 
	width: 36px;
	line-height: 15px;
	cursor: pointer;
	padding: 8px;
	background-color: #6699CC;
	border-radius: 10px; 
	height: 36px;
	display: flex; 
	justify-content: center; 
	align-items: center;
	box-sizing: content-box;
}
#ot-ccpa-banner .ot-ccpa-icon .DefaultLogo{ 
	width: 100%; 
}
#ot-ccpa-banner .ot-ccpa-icon .DefaultLogo img{ 
	width: 100%; 
}
.CCPAFloatRight{ 
	right: 1% ; 
	left: auto !important; 
}
.cp-dont-sell-button {
    margin: 2px;
    padding: 4px 10px;
    background: #fff;
    border: 1px solid #aaa;
    margin-top: 10px;
    padding: 4px 10px;
    border-radius: 5px !important;
    cursor: pointer;
    line-height: normal;
}
.cp-dont-sell-button-light {
    background: #eee;
    border: 1px solid #aaa;
    margin-left: 44px;
}
.cp-dont-sell-button .cp-text-container {
    vertical-align: top;
    display: contents;
    margin-top: 4px;
    margin-left: 2px;
    color: #6aaae4;
    font-size: 13px;
    font-weight: bold;
}
.cp-dont-sell-button .cp-subtext {
    float: right;
    margin-top: 0px;
    color: #6aaae4;
    font-weight: normal;
}
.cp-dont-sell-button .cp-powered-by-text{
	color: #3c474c;
    font-size: 7px;
    font-family: 'Open Sans';
    vertical-align: middle;
}
.cp-dont-sell-button .cookiepro-text {
    font-size: 13px;
}